body {
  background-color: #FFFFFF;
  font-family: acumin-pro-condensed, sans-serif;
  margin: 0;
  padding: 0;
}

a {
  color: #092f74;
  text-decoration: none;
}

a:hover {
  color: #104d98;
  font-weight: bold;
}

.lsdarkblue {
  background-color: #123070;
  color: #FFF;
}

.lslightblue {
  background-color: #104d98;
  color: #FFF;
}

.lslighterblue {
	background-color: #00abe9;
	color: #FFF;
}

.center {
  margin: 0 auto;
  max-width: 1200px;
}

.logobox {
  width: 100%;
}

body .logobox {
    padding-bottom: 1rem;
}

.logolink {
  display: block;
  width: 25%;
}

.logolink img {
  position: relative;
  max-width: 100%;
  z-index: 2;
}

.navbox {
  float: right;
  font-family: acumin-pro-condensed, sans-serif;
  font-size: 1.4em;
  padding-top: 4%;
  text-align: right;
  width: 50%;
}

.navbox a {
  color: #000;
  display: inline-block;
  margin-left: 20px;
  position: relative;
  text-decoration: none;
  top: 0;
  transition: top ease 0.5s;
}

.navbox a:hover {
  font-weight: bold;
  top: -3px;
}

.homeheader {
  position: absolute;
  text-align: center;
  width: 100%;
}

.homeheader img {
  max-width: 100%;
  z-index: 1;
}

.headertext {
  color: #FFFFFF;
  font-family: acumin-pro-extra-condensed, sans-serif;
  font-size: 3.75em;
  font-style: normal;
  font-weight: 700;
  left: 50%;
  line-height: 1em;
  position: absolute;
  top: 50%;
  transform: translate(-50%, -50%);
  z-index: 3;
}

#themobilenav {
  display: none;
  float: right;
  font-family: acumin-pro-condensed, sans-serif;
  font-size: 1.4em;
  padding-top: 3%;
  text-align: right;
  width: 50px;
  z-index: 10;
}

#menubutton {
  background-image: url('img/menu.svg');
  background-position: center;
  background-size: 100%;
  float: right;
  height: 50px;
  width: 50px;
}

.dropdown {
  float: right;
  position: relative;
  display: inline-block;
  text-align: right;
}

.dropdown-content {
  display: none;
  float: right;
  position: absolute;
  background-color: #092f74;
  margin-left: -100px;
  margin-top: 40px;
  min-width: 140px;
  overflow: auto;
  box-shadow: 0px 8px 16px 0px rgba(0, 0, 0, 0.2);
  text-align: right;
  z-index: 1;
}

.dropdown-content a {
  color: #FFF;
  font-size: 1.3em;
  padding: 12px 16px;
  text-decoration: none;
  display: block;
}

.dropdown-content a:hover {
  background-color: #FFF;
  color: #092f74;
}

.show {
  display: block;
}

.page-template-about #navitemabout,
.page-template-teamsingle-php #navitemabout,
.page-template-projects #navitemprojects,
.category #navitemprojects,
.page-template-services #navitemservices,
.page-template-team #navitemabout,
.single-projects #navitemprojects,
.page-template-contact #navitemcontact {
  font-weight: bold;
}

/************************************************************** HEADER MOBILE **************************************************************/
@media only screen and (max-width: 1000px) {
  .headertext {
    font-size: 3em;
  }

  .navbox {
    padding-top: 3.5%;
  }
}

@media only screen and (max-width: 800px) {
  .headertext {
    font-size: 2.2em;
  }

  .logolink {
    width: 30%;
  }

  .navbox {
    display: none;
  }

  #themobilenav {
    display: block;
  }
}

@media only screen and (max-width: 600px) {
  .headertext {
    font-size: 1.9em;
  }

  .logolink {
    width: 45%;
  }
}

@media only screen and (max-width: 500px) {
  .headertext {
    font-size: 1.6em;
  }
}

@media only screen and (max-width: 400px) {
  .headertext {
    font-size: 1.3em;
  }
}

/************************************************************** HOME **************************************************************/

body.home h1 {
	font-weight: 400;
}

@media screen and (min-width: 800px) {
body.home h1 {
	margin-top: 40px;
}
} 

body.home .center .clear {
	height: 0;
}

@media screen and (max-width: 1139px) {
	body.home .swiper-container {
    margin-top: -25px;
    top: -10px;
}
} 

.twothirds {
  float: left;
  width: 66%;
}

.twothirds p {
  color: #4c4c4c;
  font-family: acumin-pro-semi-condensed, sans-serif;
  font-size: 1.3em;
}

body.archive .taxonomy-description p {
	font-size: 2em;
	font-weight: bold;
	font-family: acumin-pro-condensed, sans-serif !important;
	color: #000 !important;
}

.twothirds ul li {
  color: #4c4c4c;
  font-family: acumin-pro-semi-condensed, sans-serif;
  font-size: 1.2em;
  margin-bottom: 5px;
}

h2 {
  color: #4c4c4c;
  font-family: acumin-pro-semi-condensed, sans-serif;
  font-size: 2em;
  font-weight: normal;
  line-height: 1.2em;
  margin: 0;
}

h3 {
  font-size: 1.4em;
  margin: 10px 0 0 0;
}

h5 {
  font-size: 1.5em;
  margin: 0;
}

h6 {
  font-family: acumin-pro-semi-condensed, sans-serif;
  font-size: 1.1em;
  margin: 0;
  text-transform: uppercase;
}

.smallgap {
  float: left;
  height: 1px;
  width: 2%;
}

.onethird {
  float: left;
  margin-bottom: 2%;
  width: 32%;
}

.onethird a {
  text-decoration: none;
}

.onethird img {
  width: 100%;
}

.allprojects {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}

.halfsquare {
  float: left;
  height: 0;
  padding-bottom: 46%;
  width: 46%;
}

.halfsquare h4 {
  font-size: 1.5em;
  font-weight: normal;
  line-height: 1.2em;
  margin-left: 18px;
  margin-right: 18px;
  margin-top: 18px;
}

body.home .halfsquare h4 { margin: 32% 18px; }

.halfgap {
  float: left;
  height: 1px;
  width: 8%;
}

.clear {
  clear: both;
  height: 2.5%;
}

.widescreen {
  background-color: #092f74;
  background-position: 50% 50%;
  background-size: cover;
  color: #FFF;
  height: 0;
  padding-bottom: 56.25%;
  transition: .5s ease;
  width: 100%;
}

.widescreenmargin {
  opacity: 0;
  padding: 18px;
  transition: .5s ease;
}

.widescreenmargin ul {
  font-size: 1em;
  line-height: 1.2em;
  margin-left: 0;
  margin-top: 20px;
  padding-inline-start: 20px;
}

.widescreen:hover {
  background-blend-mode: multiply;
  background-color: #092f74;
  display: block;
  opacity: 100;
}

@supports (-ms-ime-align: auto) {

  /* Microsoft EdgeV13&14 CSS styles go here */
  .widescreenmargin:hover {
    background-color: #092f74;
  }
}

.widescreen:hover .widescreenmargin {
  display: block;
  opacity: 100;
}

#halfsquare_sr, #halfsquare_gc {
  background-image: none;
  background-position: 50% 50%;
  background-size: cover;
  transition: .5s ease;
}

@media screen and (max-width: 800px) {
	body.home #halfsquare_sr, 
	body.home #halfsquare_gc {
    	display: none;
	}
}

#halfsquare_sr:hover {
  background-image: url('img/bg_sr.jpg');
}

#halfsquare_sr h4, #halfsquare_gc h4 {
  opacity: 100;
  transition: .5s ease;
}

#halfsquare_sr:hover h4, #halfsquare_gc:hover h4 {
  opacity: 0;
}

#halfsquare_gc:hover {
  background-image: url('img/bg_gc.jpg');
}

#projectview1 {
  background-image: url('img/casestudy1.jpg');
}

#projectview2 {
  background-image: url('img/casestudy2.jpg');
}

#projectview3 {
  background-image: url('img/casestudy3.jpg');
}

/************************************************************** HEADER MOBILE **************************************************************/
@media only screen and (max-width: 1200px) {
  body {
    margin: 14px;
  }

  .widescreenmargin ul {
    font-size: 1em;
    line-height: 1.1em;
    margin-top: 10px;
  }
}

@media only screen and (max-width: 1000px) {
  h2 {
    font-size: 1.6em;
    margin-bottom: 20px;
  }

  .halfsquare h4 {
    font-size: 1.3em;
  }

  h5 {
    font-size: 1.1em;
    margin: 0;
  }

  h6 {
    font-family: acumin-pro-semi-condensed, sans-serif;
    font-size: .8em;
    margin: 0;
    text-transform: uppercase;
  }

  .widescreenmargin ul {
    font-size: 1em;
  }
}

@media only screen and (max-width: 800px) {
  .clear {
    height: 10px;
  }

  .twothirds {
    width: 100%;
  }

  .onethird {
    margin-bottom: 10px;
    width: 100%;
  }

  h2 {
    font-size: 1.4em;
  }

  .halfsquare h4 {
    font-size: 2.8em;
  }

  h5 {
    font-size: 1.5em;
    margin: 0;
  }

  h6 {
    font-family: acumin-pro-semi-condensed, sans-serif;
    font-size: 1.1em;
    margin: 0;
    text-transform: uppercase;
  }

  .widescreenmargin ul {
    font-size: 1.3em;
  }

  .teampicsingle {
    display: none;
  }
}

@media only screen and (max-width: 600px) {
  .halfsquare h4 {
    font-size: 1.8em;
  }
}

@media only screen and (max-width: 400px) {
  .halfsquare h4 {
    font-size: 1.5em;
  }
}

/************************************************************** HOME SLIDER **************************************************************/
.swiper-container {
  height: 0;
  /*margin: -2.5% 0 2.5% 0;*/
	margin: -2.5% 0 0 0;
  padding-bottom: 35%;
  position: relative;
  width: 100%;
}

.swiper-slide {
  background-color: #092f74;
  background-position: 50% 50%;
  background-size: cover;
  font-size: 18px;
  position: relative;
  text-align: center;
  /* Center slide text vertically */
  display: -webkit-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  -webkit-justify-content: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  -webkit-align-items: center;
  align-items: center;
}

.swiper-pagination-bullet {
  opacity: 1;
  background: #fff;
}

body .swiper-pagination-bullet-active {
	background: #007aff;
}

/************************************************************** HOME SLIDER MOBILE **************************************************************/
@media only screen and (max-width: 800px) {
  .swiper-container {
    padding-bottom: 45%;
  }
}

@media only screen and (max-width: 600px) {
  .swiper-container {
    padding-bottom: 60%;
  }
}

/************************************************************** SUBPAGES **************************************************************/
.subheader {
  background-color: #092f74;
  background-position: 50% 50%;
  background-size: cover;
  color: #FFFFFF;
  font-family: acumin-pro-extra-condensed, sans-serif;
  font-weight: bold;
  /*height: 200px;
  line-height: 200px;*/
  height: 500px;
  line-height: 500px;	
  margin-top: -2.5%;
  width: 100%;
}

.subheader a {
  color: #FFF;
  text-decoration: none;
}

.subheader h1 {
  font-size: 3.75em;
  font-weight: 700;
  margin-left: 2.5%;
  margin-top: 0;
  transition: .5s ease;
}

.subheader h1:hover {
  margin-left: 3%;
}

/*.singleviewheader {
  background-blend-mode: multiply;
  background-color: #1f4999;
}*/

#subheader_projects {
  /*background-image: url('img/home_header1.jpg');*/
	background-image: url('/wp-content/uploads/2019/11/IMG_9095.jpg');
}

#subheader_team {
  background-color: #092f74;
}

#subheader_services {
  background-image: url('img/subheader_services.jpg');
}

.projectsmenu {
  background-color: /*#f4f2e5*/ #e1f4fd;
  color: #4c4c4c;
  padding: 24px;
}

.projectsmenu p {
  font-family: acumin-pro-semi-condensed, sans-serif;
  line-height: 1.2em;
}

.projectsmenu ul li a {
  color: #4c4c4c;
  display: block;
  padding-left: 3px;
  text-decoration: none;
  transition: .5s ease;
}

.projectsmenu ul li a:hover, .current-cat, .current_page_item {
  background-color: #FFF;
  font-weight: normal;
  padding-left: 6px;
}

.projectsmenu ul {
  font-family: acumin-pro-semi-condensed, sans-serif;
  list-style-type: none;
  padding-inline-start: 0px;
  margin: 0;
}

.projectsmenu ul li {
  border-bottom: 1px solid;
  border-color: #000;
  font-size: 1.2em;
  line-height: 1.5em;
}

.projectsmenu h3 {
  margin: 0;
}

.onehalf {
  float: left;
  margin-bottom: 2%;
  width: 49%;
}

.onehalf img {
  width: 100%;
}

.projectbutton {
  background-color: /*#4c4c4c*/ #092f74;
  color: #FFF;
  display: inline;
  font-weight: bold;
  line-height: 1em;
  margin-top: 20px;
  min-width: 40%;
  padding: 6px;
  text-align: center;
}

.projectbutton:hover {
  background-color: #000;
}

hr {
  border-top: 1px solid #000;
  margin-bottom: 0;
}

.onequarter {
  float: left;
  margin-bottom: 2%;
  width: 23.5%;
}

.squarescreen {
  background-position: 50% 50%;
  background-size: cover;
  color: #FFF;
  height: 0;
  padding-bottom: 90%;
  transition: .5s ease;
  width: 100%;
}

.squarescreen:hover {
  background-blend-mode: multiply;
  background-color: #092f74;
}

.squarescreenmargin {
  opacity: 0;
  overflow-wrap: break-word;
  padding: 18px;
  transition: .5s ease;
}

.squarescreenmargin h6 {
  text-transform: capitalize;
}

.squarescreenmargin ul {
  font-family: acumin-pro-semi-condensed, sans-serif;
  font-size: 1em;
  font-weight: bold;
  line-height: 1.4em;
  list-style-type: none;
  margin-left: 0;
  padding-inline-start: 0px;
}

.squarescreen:hover .squarescreenmargin {
  display: block;
  opacity: 100;
}

.quotemenu {
  /*background-image: url('img/quotebg.jpg');*/
  background-size: cover;
  min-height: auto;
  /*min-height: 500px;*/
  padding: 25px;
}

p.quote {
  font-family: acumin-pro-condensed, sans-serif;
  font-size: 1.5em;
  font-style: italic;
  line-height: 1.3em;
  margin-block-start: 0em;
}

#services1 {
  background-image: url('img/services1.jpg');
}

#services2 {
  background-image: url('img/services2.jpg');
}

.onehalf ul {
  font-family: acumin-pro-semi-condensed, sans-serif;
  font-size: 1.1em;
  line-height: 1.3em;
  padding-inline-start: 1.5em;
}

.oneprojectmenu {
  line-height: .5em;
}

.gallerywidescreen {
  background-color: #092f74;
  background-position: 50% 50%;
  background-size: cover;
  height: 0;
  padding-bottom: 56.25%;
  transition: .5s ease;
  width: 100%;
}

.projectsmenu ul li ul li {
  border: none;
  font-size: .9em;
  margin-left: 20px;
}

/************************************************************** SUBPAGES MOBILE **************************************************************/
@media only screen and (max-width: 1100px) {
  .projectsmenu ul li {
    font-size: 1em;
  }
}

@media only screen and (max-width: 800px) {
  .subheader h1 {
    font-size: 3em;
  }

  .projectsmenu a {
    line-height: 40px;
  }

  .projectsmenu ul li {
    line-height: 3em;
  }

  .projectsmenu ul li ul li a {
    line-height: 2em;
  }

  .onequarter {
    float: left;
    width: 48%;
  }

  .quotemenu {
    min-height: 250px;
  }

  .onehalf {
    margin-bottom: 2%;
    width: 100%;
  }
}

@media only screen and (max-width: 600px) {
  .subheader h1 {
    font-size: 2em;
  }

  .squarescreenmargin ul {
    font-size: .8em;
  }
}

@media only screen and (max-width: 400px) {
  .subheader h1 {
    font-size: 1.5em;
  }

  .squarescreenmargin ul {
    font-size: .6em;
    line-height: 1.3em;
  }

  .squarescreenmargin h5 {
    font-size: 1.1em;
  }

  .squarescreenmargin h6 {
    font-size: .9em;
  }
}

/************************************************************** PROJECTS LIGHTBOX **************************************************************/
#lightbox {
  position: fixed;
  /* keeps the lightbox window in the current viewport */
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, .8);
  text-align: center;
  vertical-align: middle;
  z-index: 10;
}

#lightbox p {
  text-align: right;
  color: #fff;
  margin-right: 20px;
  font-size: 20px;
}

#lightbox img {
  box-shadow: 0 0 25px #111;
  -webkit-box-shadow: 0 0 25px #111;
  -moz-box-shadow: 0 0 25px #111;
  max-height: 95%;
  max-width: 95%;
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
}

/************************************************************** CONTACT **************************************************************/
.page-template-contact input, .page-template-contact textarea {
  border: 1px solid #999;
  height: 40px;
  padding: 10px;
}

.page-template-contact label {
  margin-bottom: 10px;
}

.wpforms-required-label {
  color: #104d98 !important;
}

hr {
  border-top: 1px solid #999;
  margin-block-end: 1em;
  margin-block-start: 1em;
}

button {
  background-color: #104d98;
  border: none;
  color: #FFF;
  display: block;
  font-family: acumin-pro-semi-condensed, sans-serif;
  font-size: 1.1em;
  height: 40px;
  width: 30%;
}

button:hover {
  background-color: #092f74;
}

.mapcontainer {
  position: relative;
  overflow: hidden;
  padding-top: 100%;
}

.mapframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  border: 0;
}

.wpforms-field-label {
  font-size: 1.2em !important;
}

.wpforms-field-sublabel {
  font-size: 1em !important;
}

/************************************************************** CONTACT MOBILE **************************************************************/
@media only screen and (max-width: 800px) {
  button {
    width: 100%;
  }
}

/************************************************************** FOOTER **************************************************************/
#footer {
	min-height: 50px;
	padding: 30px 0;
}

.footerlogo {
  float: left;
  width: 10%;
}

.footerlogo img {
  max-width: 100%;
}

.footerinfo {
  float: right;
  padding-top: 1.5%;
  width: 80%;
}

.footerinfo span {
  float: left;
  margin-right: 20px;
  margin-top: 0;
}

/************************************************************** FOOTER MOBILE **************************************************************/
@media only screen and (max-width: 800px) {
  .footerlogo {
    display: none;
  }

  .footerinfo {
    width: 100%;
  }
}